<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21f125392b75b4384c85433a42274677">
  <dict>
    <!--2023-02-11 09:56:21.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP768</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:56:21.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:56:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:21.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:56:21.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 09:56:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:56:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:21.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:56:21.000-->
    <string key="vowifiHplmnListItem">21210,epdg.epc.mnc010.mcc212.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:56:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:56:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:56:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:56:21.000-->
    <string key="vowifi_UT_APN">ims</string>
    <!--2023-02-11 09:56:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 09:56:21.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
  </dict>
</config>
